[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=BMW F82 M4 Apex

[BASIC]
GRAPHICS_OFFSET=0,-0.49,-0.08
GRAPHICS_PITCH_ROTATION=0.0
TOTALMASS=1565
INERTIA=1.60,1.40,4.70

[GRAPHICS]
DRIVEREYES=0.366621,1.14016,-0.197291
ONBOARD_EXPOSURE=4
OUTBOARD_EXPOSURE=20
ON_BOARD_PITCH_ANGLE=-4.621281
BUMPER_CAMERA_POS=0.010000,0.620000,-0.439999
BONNET_CAMERA_POS=0.400000,0.660000,-0.230000
BONNET_CAMERA_PITCH=-6.437132
MIRROR_POSITION=0.0,1.3,0.5
VIRTUAL_MIRROR_ENABLED=0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=2.5
FUEL_LIGHT_MIN_LITERS=10
BUMPER_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=1.755
STEER_ASSIST=1.000
STEER_LOCK=450
STEER_RATIO=15.0
LINEAR_STEER_ROD_RATIO=0.0013

[FUEL]
CONSUMPTION=0.00297
FUEL=30
MAX_FUEL=60

[FUELTANK]
POSITION=0,-0.15,-1.45

[RIDE]
PICKUP_FRONT_HEIGHT=-0.290
PICKUP_REAR_HEIGHT=-0.280

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=4
FUEL_LITER_TIME_SEC=2.0
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

